Subject: Wrong Lead Alert
From: "[email-masked]" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Sep 2021 15:59:57 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:QZBFO4XTZK
Thread Id:QZBFO4YT0K
Brand:Volkswagen
Model:Touareg
Lead Category:After Sales
Lead Type:Customer Care: Service Complaint
Customer Category:Retail
Country Name:Saudi Arabia
City Name:Riyadh
License Id:12302775
Agent Id:[email-masked]
Chat Time:2021-09-14 15:44:38
Instance Id:27a12db845167a7bbfb457e16e3095ef
Customer Id:fa41f060-1d78-4d84-40d2-7190391410c6
Customer Title:Mr
Customer Name:مؤيد الابراهيم
Customer Email:[email-masked]
Phone Number:536603555
Phone Code:966
Customer Language:Arabic
Customer Campaign:
Utm Tracking:
Customer Country:Saudi Arabia
Customer Ip:93.169.31.145
Customer Region:Riyadh Region
Customer City:Riyadh
Notes:Service complaint Customer wants to file a complaint on Riyadh's branch Preferred time to call : After 01:00 PM Customer said : For more than a week, I called the dealership and no one answered, I am in an area 350 km away from the nearest branch and when I sent a friend of mine to the Riyadh branch to ask for me about the spare part and buy it, they told him the competent employee is not present. He came back a second day, same thing and I have a picture that the employee's office is empty . I tweeted on Twitter, two days later, they contacted me from the Jeddah branch that they want to solve the problem with me and let someone contact me from spare parts, he gave me the price of the piece and said " It is located in the Riyadh branch, send anyone to get it from there. I sent someone and he met the employee who said that the piece does not exist and he gave her a price other than the price given to me on the phone, and when explaining the story to him, he said, “I am in charge here, and no one has the right to give a discount other than me.”
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2021-09-14 15:59:57
Test Drive Time:09:00:00
Test Drive Date:2021-09-15
Language:Arabic
Campaign:

Thank you
Team AVME